## ciftools-java 3.0.0

=== debian/changelog ===
ciftools-java (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #996727)

 -- Pierre Gruet <pgt@debian.org>  Sun, 17 Oct 2021 10:14:50 +0200
