=== debian/watch ===
version=4

https://github.com/rcsb/ciftools-java/releases (?:.*?)?@PACKAGE@-(\d[\d.]*)\.tar\.gz
