## ciftools-java 3.0.1

=== debian/changelog ===
ciftools-java (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Fixing debian/watch (GitHub releases -> tags)
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Dec 2021 07:32:27 -0500

ciftools-java (3.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Dec 2021 21:16:07 +0100
