=== debian/control ===
Source: ciftools-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>,
           Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper,
               libgeronimo-annotation-1.3-spec-java,
               libgoogle-gson-java,
               junit5 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/ciftools-java
Vcs-Git: https://salsa.debian.org/java-team/ciftools-java.git
Homepage: https://github.com/rcsb/ciftools-java
Rules-Requires-Root: no

Package: libciftools-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: Java library to read and write CIF files
 CIFTools implements reading and writing of CIF files as well as their
 efficiently encoded counterpart, called BinaryCIF.
 The idea is to have a robust, type-safe implementation for the handling of
 CIF files which does not care about the origin of the data: both conventional
 text-based and binary files should be handled the same way.
