## ciftools-java 4.0.0

=== debian/changelog ===
ciftools-java (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 May 2022 07:24:49 -0400
