## ciftools-java 4.0.1

=== debian/changelog ===
ciftools-java (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Jun 2022 02:17:16 -0400
