## ciftools-java 4.0.2

=== debian/changelog ===
ciftools-java (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * Update lintian override.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Jul 2022 03:17:27 -0400
