## ciftools-java 4.0.3

=== debian/changelog ===
ciftools-java (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Oct 2022 02:37:15 -0400
