## ciftools-java 4.0.4

=== debian/changelog ===
ciftools-java (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4 (Closes: #1012093)

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Nov 2022 03:19:26 -0500
