## ciftools-java 4.0.5

=== debian/changelog ===
ciftools-java (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5
  * Bump copyright years.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 13 Jan 2023 06:15:32 -0500

ciftools-java (4.0.3-2) unstable; urgency=medium

  * Skipping the comparison of gzipped files in test, after discussing the
    issue upstream (Closes: #1012093)

 -- Pierre Gruet <pgt@debian.org>  Thu, 10 Nov 2022 08:59:45 +0100
