=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libgeronimo-annotation-1.3-spec-java,
                libgoogle-gson-java,
                junit5 <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/ciftools-java
 Vcs-Git: https://salsa.debian.org/java-team/ciftools-java.git
 Homepage: https://github.com/rcsb/ciftools-java
