## ciftools-java 5.0.1

=== debian/changelog ===
ciftools-java (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1 (Closes: #1030010)
  * Removing unused Lintian override

 -- Pierre Gruet <pgt@debian.org>  Mon, 12 Jun 2023 00:00:47 +0200
