## ciftools-java 5.0.2

=== debian/changelog ===
ciftools-java (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Oct 2023 01:50:19 -0400
