## ciftools-java 6.0.0

=== debian/changelog ===
ciftools-java (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * Refreshing patch
  * Bumping copyright years
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 23 Apr 2024 14:03:21 +0200
