## ciftools-java 7.0.1

=== debian/changelog ===
ciftools-java (7.0.1-1~exp1) experimental; urgency=medium

  * New upstream version 7.0.1
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Apr 2025 06:52:43 -0400
