## ciftools-java 7.0.2

=== debian/changelog ===
ciftools-java (7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 31 Oct 2025 08:04:17 -0400

ciftools-java (7.0.1-1) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Bumping copyright years

 -- Pierre Gruet <pgt@debian.org>  Mon, 29 Sep 2025 21:12:58 +0200
