=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libgeronimo-annotation-1.3-spec-java,
  libgoogle-gson-java,
  maven-debian-helper,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/ciftools-java
 Vcs-Git: https://salsa.debian.org/java-team/ciftools-java.git
 Homepage: https://github.com/rcsb/ciftools-java
