=== debian/watch ===
version=4
https://github.com/rcsb/ciftools-java/tags (?:.*?)?@PACKAGE@-(\d[\d.]*)\.tar\.gz
